# config.setsection

Changes the current section of a config file

Syntax

    config.setsection <id> <section_name>

Description
Changes the current section of the config file <id> to <section_name>. Sections are effectively namespaces for the keys: each section can contain a set of keys and equal keys in different sections do not collide. <id> must be a valid config file id returned by $config.open().
See also
Config module documentation

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004